# StanzaViewFormat

prefix        %01$s
name          %02$s
reference     %03$s
abstract      %04$s
duplicate     %05$s

state         %06$-25.25s   priority      %07$-20.20s
severity      %08$-25.25s   target        %09$-20.20s
age           %10$s

compName      %11$-25.25s   answer        %12$-20.20s
release       %13$-25.25s   symptom       %14$-20.20s
envName       %15$-25.25s   phaseFound    %16$-20.20s
driver        %17$-25.25s   phaseInject   %18$-20.20s

addDate       %19$-25.25s   assignDate    %20$-20.20s
lastUpdate    %21$-25.25s   responseDate  %22$-20.20s
endDate       %23$-25.25s

ownerLogin    %24$-25.25s   originLogin   %25$-20.20s
ownerName     %26$-25.25s   originName    %27$-20.20s
ownerArea     %28$-25.25s   originArea    %29$-20.20s

:
# StanzaViewColumn
# NOTE: please leave this section in English
prefix,name,reference,abstract,duplicate,state,priority,severity,target,age,compName,answer,releaseName,symptom,envName,phaseFound,driverName,phaseInject,addDate,assignDate,lastUpdate,responseDate,endDate,ownerLogin,originLogin,ownerName,originName,ownerArea,originArea
:
# TableViewFormat
%-4.4s %-15.15s %-15.15s %-8.8s %-8.8s %-8.8s %-3.3s %-3.3s %-4.4s %-55.55s
:
# TableViewColumn
# NOTE: please leave this section in English
prefix,name,compName,state,originLogin,ownerLogin,severity,age,priority,abstract
:
# TableViewHeader
pref name            compName        state    originLo ownerLog sev age prio abstract
---- --------------- --------------- -------- -------- -------- --- --- ---- -------------------------------------------------------
:

